/* CSS Document */

/* Common */
body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	overflow:hidden;
	background-color:#333333;
	color:#666666;
}

p
{
	margin:0px;
	padding:0px;
}

br
{
	line-height:75%;
}

h1
{
	font-size:20px;
	line-height:20px;
	color:#99cc33;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	font-family: "HelveticaNeue LT 57 Cn", Helvetica, Arial, sans-serif;
	font-weight:bold;
}

h2
{
	font-size:10px;
	line-height:10px;
	color:#99cc33;
	margin:0px;
	padding:0px;
	font-weight:bold;
	padding-bottom:5px;
}

.heading
{
	color:#99cc33;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}



#divCenter
{
	position:absolute;
	
	top:50%;
	left:50%;
	
	margin-left:-380px;
	margin-top:-255px;
	
	width:780px;
	height:510px;
	
	background-color:#FFFFFF;
}

/* Header */
#divHeader
{
	height:140px;
}

#divLogo
{
	float:left;
}

#divMenu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:20px;
	padding-right:10px;
	color:#666666;
	z-index:99;
	float:right;
}

#divMenu .Selected
{
	color:#cccccc;
}

#divAdminHeader
{
	width:770px;
	padding-right:10px;
}

#divAdminCaption
{
	float:right;
	padding-right:10px;
	padding-left:10px;
	background-color:#333333;
	color:#999999;
	height:15px;
	vertical-align:middle;
}

#divAdminCaption a
{
	color:#999999;
	text-decoration:none;
}

#divAdminCaption a:hover
{
	color:#99cc33;
}


/* Main */
#divMain
{
	height:350px;
}

#divMain #divLeft
{
	float:left;
	width:350px;
	height:350px;
	text-align:center;
}


#divBottomLogo
{
	
	float:left;
	height:100%;
	padding-left:7px; 
	
	
	
}

#divMain #divRight
{
	float:right;
	width:420px;
	height:320px;
	overflow:auto;
	padding-right:10px;
}


#divMain a
{
	color: #999999;
	text-decoration: none;
}

#divMain a:hover
{
	color:#99cc33;
}


/* Testimonials */
#divMainTestimonials
{
	height:350px;
}

#divMainTestimonials #divLeft
{
	float:left;
	width:340px;
	height:350px;
	text-align:center;
}

#divMainTestimonials #divRight
{
	float:right;
	width:430px;
	height:320px;
	overflow:auto;
	padding-right:10px;
}

#divMainTestimonials h1, #divMainTestimonials h2, #divMainTestimonials .heading
{
	padding-left:10px;
}

#divMainTestimonials .quoteleft
{
	float:left;
	vertical-align:bottom;
}

#divMainTestimonials .quoteright
{
	vertical-align:top;
}

#divMainTestimonials .quotecontent
{
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}

#divMainTestimonials ol
{
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	margin-left:25px;
}

.AdminToolbar
{
	height:15px;
	background-color:#999999;
	text-align:right;
	color:#ffffff;
	vertical-align:middle;
	padding-right:5px;
	text-transform:lowercase;
}

#divMain .AdminToolbar a
{
	color:#ffffff;
}

.AdminToolbar a
{
	color:#ffffff;
	text-decoration:none;	
}

.AdminToolbar a:hover
{
	color:#99cc33;
}

/* Footer */
#divFooter
{
	position:absolute;
	font-size:10px;
	color:#999999;
	top:490px;
	text-transform:lowercase;
	width:780px;
	background-color:#333333;
	height:17px;
	padding-top:3px;
}

#divFooter a
{
	color:#999999;
	text-decoration:none;
}

#divFooter a:hover
{
	color:#99cc33;
}

#divFooter #PageFooter_divLeft
{
	float:left;
}

#divFooter #PageFooter_divRight
{
	float:right;
}



/* fonts */
@font-face {
	font-family: HelveticaNeue LT 57 Cn;
	font-style:  normal;
	font-weight: normal;
	src: url(../fonts/HELVETI2.eot);
}

